@media only screen and (min-width:641px) and (max-width:1024px)
{
.container {width:auto;}
.sliderbanner {width: auto;}
.logo img {width: 100%;}
.headerleft {padding-left:10px;width:200px;}
.logo {width: auto;}
.sf-menu > li > a {padding: 35px 17px;}
h1.hompag {font-size: 38px;}
.flexslider .slides img {height: auto;}
.sliderbanner {margin: 0;}
.policy {width: auto;}
.list-2 li {margin-right: 16px;}
.submaintwo > div {margin: 0 auto;width: 98%;}
.subinner {margin: 1%;width: 45%;}
.subimgcont img {height: 356px;width: 100%;}
.subcontcont{width: 50%;float:left;}
.subcontact{width: 50%;float:left;}
.subcontmap {float: left;width:100%;}
.frammap {height:auto;width:auto;}
.frammap {width: 100%;height:auto;}
.menubar {float: left;width: 54%;}
}

@media only screen and (min-width:481px) and (max-width:640px)
{
.container {width:auto;}
.sliderbanner {width: auto;}
.logo img {width: 100%;}
.headerleft {padding-left:10px;width:200px;}
.logo {width: auto;}
.menubar {width:100%;}
.sf-menu > li > a {padding: 35px 15px;}
h1.hompag {font-size:26px;}
.flexslider .slides img {height: auto;}
.sliderbanner {margin: 0;}
.policy {width: auto;}
.list-2 li {margin-right: 16px;}
.submaintwo > div {margin: 0 auto;width: 98%;}
.subinner {width: 95%;}
.subimgcont img {height: auto;width: 100%;}
.subcontcont {width:100%;float:left;}
.subcontact{width:100%;float:left;}
.subcontmap {float: left;width:100%;}
.frammap {height:auto;width:auto;}
.frammap {height: 250px;width: 100%;}
p {text-align: justify;}
.homimg {display: block;float: none;height: auto;margin: 0 auto;width: 61%;}
.matop {margin-left: 20px;}
.minheight {height: auto;}
.matop {margin-bottom:0px;}
.list-2 {text-align: center;float:none;}
.policy {float: none;text-align: center;}
#contact-form textarea, #contact-form input {width: 100%;}
body samp {float: left;}
.subcontcont samp{float:none;}
}


@media only screen and (min-width:320px) and (max-width:480px)
{
.container {width:auto;}
.sliderbanner {width: auto;}
.logo img {width: 100%;}
.headerleft {padding-left:10px;width:200px;}
.logo {width: auto;}
.menubar {width:97%;height:auto;margin: 0 auto;float: none;}
.sf-menu > li > a {padding: 20px 15px;text-align: center;}
h1.hompag {font-size:26px;}
.flexslider .slides img {height: auto;}
.sliderbanner {margin: 0;}
.policy {width: auto;}
.list-2 li {line-height: 30px;margin-right: 31px;}
.submaintwo > div {margin: 0 auto;width: 95%;}
.subinner {width: 95%;}
.subimgcont img {height: auto;width: 100%;}
.subcontcont {width:100%;float:left;}
.subcontact{width:100%;float:left;}
.subcontmap {float: left;width:100%;}
.frammap {height:auto;width:auto;}
.frammap {height: 250px;width: 100%;}
p {text-align: justify;}
.homimg {display: block;float: none;height: auto;margin: 0 auto;width:100%;}
.minheight {height: auto;}
.matop {margin-bottom:0px;margin-left:10px;}
.list-2 {text-align: center;float:none;}
.policy {float: none;text-align: center;line-height: 22px;}
#contact-form textarea, #contact-form input {width: 100%;}
body samp {float: left;}
.subcontcont samp{float:none;}
.sf-menu > li {background-color: #9e6868;margin-top: 3px;width: 100%;}
.footer{background-image:none;}
.submain{background-image:none;}
.subtwo {margin-bottom:0;padding:0;}
.sf-menu > li:first-child {margin-left:0;}
h1.hompag {padding: 0 0 10px;}
}